---
layout: post
title: "Brad Stulberg and Steve Magness - The Passion Paradox"
description: "The Passion Paradox (2019) uncovers the biology behind passion and shows how you can harness it to help achieve your dreams. The thrill of following your passion has a more serious side, however, because it can completely consume your life. By following the authors’ advice, you can live a life full of passion while still avoiding pitfalls along the way."
image: https://images.blinkist.com/images/books/5cbcd66d6cee070008bad264/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cbcd7176cee070007d5c963" data-chapterno="0">
  <h1>
   What’s in it for me? Discover the science behind passion and how it can change your life.
  </h1>
  <div class="chapter__content">
   <p>
    The age-old wisdom everyone recites is that we have to follow our passion to be happy in life. A life without passion, we’re told, isn’t going to be a very fulfilling one. This might be true, but the science behind passion is a bit more complicated than that. And a general lack of understanding about how passion really works can result in destructive behavior and leave us burned out or even depressed.
   </p>
   <p>
    So how can we successfully harness our passion without encountering these pitfalls? Luckily, a deeper understanding of how biology and psychology affect passion can enable us to take our dream endeavors to the next level. It makes no difference whether you’re striving to be an athlete, entrepreneur or artist – these blinks explain how the often-paradoxical mechanisms behind passion can help you achieve your dreams, whatever they might be.
   </p>
   <p>
    In these blinks, you’ll learn
   </p>
   <ul>
    <li>
     how passion and drug addiction aren’t so different from each other;
    </li>
    <li>
     why many other self-help books on living a balanced life have it wrong; and
    </li>
    <li>
     how the dark side of passion contributed to energy giant Enron going bust.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcd72a6cee070008bad265" data-chapterno="1">
  <h1>
   Passion has linguistic roots in suffering, and its biological mechanism ties in with addiction.
  </h1>
  <div class="chapter__content">
   <p>
    The story of passion is one that stretches back a long way. Although nowadays we tend to view passion as a term with positive attributes, this wasn’t always the case.
   </p>
   <p>
    Passion finds its linguistic roots in the Latin “
    <em>
     passio,
    </em>
    ” which literally means “suffering.” For much of its history, this suffering was exclusively associated with the passion of one person – Jesus Christ.
   </p>
   <p>
    But, as for many other words, passion’s meaning changed over time. By the Middle Ages, passion was also being used to refer to the suffering of people other than Christ. And by the Renaissance, the term slowly took on non-negative connotations. Poets like Geoffrey Chaucer began to use the word to describe surging emotions in general, and it was Shakespeare who finally used the term in a more positive light to describe the uncontrollable desire one feels for another person.
   </p>
   <p>
    The story of the term doesn’t end there, however. It took another couple of centuries for the meaning of passion to extend beyond people to activities or career choices. By the 1970s, phrases like “follow your passion” had begun to emerge; passion-seeking had finally become an important part of the average person’s life.
   </p>
   <p>
    And the concept has only become more important since then, with Generation X and Millennials even more enthralled by fulfilling their personal passions than their baby-boomer predecessors.
   </p>
   <p>
    Just like the word “passion,” the biological mechanisms of passion itself have both positive and negative connotations.
   </p>
   <p>
    That’s because passion is regulated by dopamine, a powerful neurochemical that motivates us to do things. Once released by the brain, dopamine pushes us toward our goals and makes us crave rewards. Dopamine drives passionate people in their pursuits but also motivates drug addicts to satisfy their cravings.
   </p>
   <p>
    Only the finest of lines exists between the personalities of extremely passionate people and those of drug addicts. That’s because while dopamine motivates us to pursue rewards, the chemical dissipates once we receive them. This, of course, leaves us yearning for more.
   </p>
   <p>
    And, as with addictive drugs, the more dopamine we experience, the higher our tolerance for it becomes. We begin to set our goals higher and place ever-increasing importance on chasing our passions. And we’re never satisfied with the reward; it’s the process of reaching the reward that releases that sweet dopamine.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcd73c6cee070007d5c964" data-chapterno="2">
  <h1>
   Pursuing perfection will likely stop you attaining your passion; try an incremental approach instead.
  </h1>
  <div class="chapter__content">
   <p>
    If the biological mechanisms that kindle a passion aren’t so removed from those of drug addiction, it’s probably important to consider the method by which we find – and grow – our passions.
   </p>
   <p>
    Look at passion in the context of romance. We often think we’re destined to fall in love with our soul-mate and that we’ll only be able to truly love that one person. But searching for “the one” can lead to an impossible quest for finding the perfect fit, an all-or-nothing approach that passion researchers call the
    <em>
     fit mind-set.
    </em>
    Studies show that 78 percent of us think this way – and not just when it comes to romance. We think we need to feel passion immediately after starting a new job or activity and that this is the only way that new pursuits can result in long-term happiness.
   </p>
   <p>
    But, whether in romance or work, the fit mind-set has its pitfalls. For starters, people with this mind-set are prone to giving up new pursuits when they hit the first obstacle. Then they search for something new to try, seeking the fleeting pleasure of the initial dopamine rush that comes with starting fresh. What they don’t realize is that with each restart, they’re sacrificing possibilities for long-term growth.
   </p>
   <p>
    But if the fit mind-set isn’t the best way to kindle your passion, what’s the alternative?
   </p>
   <p>
    Well, instead of going all in from the get-go, consider a more incremental approach. Identify potential hobbies or lines of work that you find interesting and slowly begin to explore whether or not you can see yourself engaging in them over the long term.
   </p>
   <p>
    If so, it’s important to accept that you won’t find perfection right away. That helps regulate your brain's production of dopamine to a more reasonable level. Then when you make initial mistakes, and your dopamine levels reduce, your mood won't feel like it's dropping off a cliff.
   </p>
   <p>
    As you get better at your chosen pursuit, incrementally increase the energy and time you put into it. The more competent you get at your passion, the more risks you can begin to take. Eventually, you can contemplate the biggest risk of all – quitting your day job and going all in on your passion!
   </p>
   <p>
    Cultivating your passion with an incremental approach rather than a fit mind-set is much more likely to be a successful approach. You’ll be committing real time and energy to it rather than giving up at the first sign of difficulty.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcd7506cee070008bad266" data-chapterno="3">
  <h1>
   Passions can sometimes become unhealthy and driven by fear or obsession.
  </h1>
  <div class="chapter__content">
   <p>
    There was once a CEO of a major company who valued passion above everything else. He only employed the most passionate people, and he expected his whole organization to emulate his high level of performance. Under his stewardship,
    <em>
     Fortune
    </em>
    named the organization America’s “most innovative large company,” and it was valued at $60 billion.
   </p>
   <p>
    This company was called Enron, and its CEO was Jeffrey Skilling. But Enron no longer exists, as Skilling’s relentless passion for enriching both himself and Enron’s shareholders led to one of the biggest corporate fraud cases in modern history. When the dust settled, Skilling was behind bars and Enron had declared bankruptcy.
   </p>
   <p>
    Skilling is now a convicted felon and a classic example of what happens when our passions become obsessive and go awry as a result.
   </p>
   <p>
    This shift begins when we lose sight of what originally motivated us to work toward our goals and become increasingly focused on things like external validation, rewards or recognition. And when these things replace our original goals, we’ll go to any lengths to achieve them. Whether it be writers engaging in plagiarism to get that book published or athletes using illegal substances to set new records, these sorts of obsessive passions can turn initially joyful pursuits into sinister undertakings.
   </p>
   <p>
    Remember how kindling a passion and developing a drug addiction both involve increasing tolerance to dopamine? Well, that’s precisely where such obsessive passions can begin. We think that more money or recognition will satisfy our cravings, but as dopamine is only released during the process and not upon reaching the goal, it’s never enough – we always crave more.
   </p>
   <p>
    And just like when a drug addict goes cold turkey, when people with obsessive passions fail, the sudden, massive drop in dopamine can trigger devastation and depression. This is the point where our passion has morphed back into its original Latin meaning – suffering.
   </p>
   <p>
    Another unhealthy driver of passion is fear. In the short term, fear of failure can be a useful motivator. If you’ve just started a new job, for example, fear of messing things up at the beginning may help you to learn your way around the position quickly. But in the long run, fear of failure also leads to burnouts and depression.
   </p>
   <p>
    Luckily, if you feel your passion is becoming obsessive or fueled by fear, there are a number of techniques that can help – we’ll explore these next.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcd7626cee070007d5c965" data-chapterno="4">
  <h1>
   The best kinds of passions are self-sustaining and not validated by external rewards or fear.
  </h1>
  <div class="chapter__content">
   <p>
    The sad truth is that our fast-paced, results-driven modern society can often cause our passions to become obsessive or driven by fear. This is because we often favor quick fixes over long-term skill development, and instant social media “likes” have become the new currency of recognition for our efforts. All in all, it can be hard to slow down and enjoy our passions purely for their own sake.
   </p>
   <p>
    This is where the pursuit of
    <em>
     harmonious passions
    </em>
    comes in. We engage in harmonious passions only for the joy they bring us, not for the potential rewards or recognition that their obsessive or fear-fueled cousins require. And it turns out that when we do this, we’re actually more likely to attain those external rewards and reach our goals.
   </p>
   <p>
    But here’s the crux – this only works when the pursuit of our passion is an end in itself. Those who focus on future successes instead of enjoying their passion are less likely to achieve their goals and reap the rewards. This, in a nutshell, is the
    <em>
     passion paradox
    </em>
    .
   </p>
   <p>
    Luckily, it's possible to cultivate a harmonious passion by adopting a
    <em>
     mastery mind-set
    </em>
    that focuses on continuously and sustainably developing your passions. There are a few basic principles to it – for one, focusing on the process rather than the results.
   </p>
   <p>
    That means that rather than obsessing over your goal and despairing at how far you are from attaining it, you focus on and take pride in all your small achievements along the way. This helps you stay motivated as you continue steadily on toward mastery.
   </p>
   <p>
    Another part of the mastery mind-set is harnessing the timeless virtue of patience. The road to mastery will involve peaks and troughs, and when you’re suffering through a low point, it’s important to step back and embrace patience. Take a deep breath and slowly meditate on the reason you set out on the journey in the first place.
   </p>
   <p>
    And finally, adopt the
    <em>
     twenty-four-hour rule
    </em>
    to avoid becoming overly concerned with success or failure. This means spending 24 hours ruminating on the successes or failures that come your way, then getting back on the road to mastery.
   </p>
   <p>
    This gives you valuable perspective. After all, you’re guaranteed to encounter failure and external motivators like money on the road to mastery of your passion. But these shouldn’t stop you – they’re just bumps in the road. Harmonious passions are lifelong journeys, and your focus should be not on being the best but on continuing to improve.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcd7746cee070008bad267" data-chapterno="5">
  <h1>
   Instead of attempting to achieve balance, supplement your passion with self-awareness.
  </h1>
  <div class="chapter__content">
   <p>
    We’ve all heard the mantra over and over again – balance is a necessary part of living a happy life. Countless self-help books have preached this message for decades, proclaiming that it’s possible both to pursue your passion relentlessly and to spend an equal amount of time and energy on other important aspects of life, such as your family.
   </p>
   <p>
    But this is where a second passion paradox comes in – achieving your passion and living a balanced life are antithetical to each other. Even the harmoniously passionate individual must be completely consumed and singularly focused on achieving mastery. Living a passion-filled existence can indeed involve, as its original meaning implied, a certain amount of suffering and sacrificing time and energy that would be spent elsewhere.
   </p>
   <p>
    Take a moment to think whether a single extremely passionate, successful individual in history has lived a truly balanced life. Even towering figures like Mahatma Gandhi, who successfully led India toward independence from Britain, lived extremely unbalanced lives. While he preached non-violence and unity to the Indian people, he himself had a very troubled relationship with his son, whom he eventually disowned.
   </p>
   <p>
    So instead of seeking balance, harness the power of
    <em>
     self-awareness
    </em>
    to sustain your passion in the long term. Doing so involves regularly monitoring and managing how your passion affects others around you, as well as your own emotions and behavior. In other words, self-awareness means you regularly need to commit time outside of your passion to the endeavor of getting to know yourself better.
   </p>
   <p>
    Paradoxically, one of the best ways to be more self-aware is to step outside of yourself. For example, start writing a journal about your passion, how it’s developing and how it affects your life – and give yourself extra perspective by writing in the third person. You can then read back what you’ve written and reflect on how your actions look from the outside.
   </p>
   <p>
    Another way to practice self-awareness is to make sure you are regularly stepping outside of the narrow confines of your passion to gain a wider perspective on the world around you. This can be as simple as spending time in nature, listening to music or even ruminating over simple acts of kindness that you witness.
   </p>
   <p>
    By regularly practicing self-awareness, you’ll be much better equipped to make decisions about what you do in pursuit of your passion.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcd7876cee070007d5c966" data-chapterno="6">
  <h1>
   When it’s time to move on from your passion, it’s important to do so in a constructive way.
  </h1>
  <div class="chapter__content">
   <p>
    Whether it happens voluntarily or not, giving up a passion that you’ve spent years cultivating can be a very distressing process. After all, for those who’ve practiced their passions according to the principles of the mastery mind-set, their passion inevitably defines who they are. You might have started out having an interest in writing, but by developing your passion, you became a writer. This transformation embodies a process through which our passion becomes an integral part of who we are and how we orient ourselves in the world.
   </p>
   <p>
    Having to give up a passion can even result in destructive behavior, a danger for people like aging athletes and artists who can no longer make ends meet. After all, passions transform our physical and psychological selves; we become accustomed to the dopamine that practicing our passion produces, and when we’re no longer receiving it, that leaves a void. This void can be a recipe for substance abuse, gambling or other sorts of regrettable activities. This can even be the point at which the fine line between passion and drug addiction that we’ve discussed finally gets crossed.
   </p>
   <p>
    Of course, there are a number of less destructive coping mechanisms upon which people who give up their passion can rely. Retired athletes, for example, go through “transition out of sport” classes. Recently retired professionals court advice from friends, who’ll often tell them they should fill the void with new activities that will help keep them stimulated, such as traveling or volunteering.
   </p>
   <p>
    But these coping strategies only have limited effectiveness as they come from other people telling us what to do. The only place you can truly discover ways of climbing out of the void left by giving up your passion is within yourself. So instead of surrounding yourself with friends or going on an adventure, you need to reflect on all the positive attributes in which years of pursuing your passion have resulted. By doing so, you’ll be able to craft a unique story about what you enjoyed most in the pursuit of your passion and why you will miss it.
   </p>
   <p>
    Once you feel you’ve reflected on your passion for long enough to encapsulate its importance to your identity, it’s time to get on with your life. Embrace the personality characteristics that fueled your passion in the first place and redirect them into new endeavors – and perhaps even new passions.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbcd7a56cee070008bad268" data-chapterno="7">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Passion is all about becoming entirely consumed by an activity that brings the most amount of satisfaction to your life. But beware the pitfalls of passion – it can lead to unhealthy obsessions and even being driven by fear. As long as your passion remains harmonious, it can develop in a healthy direction. Of course, this doesn't necessarily mean living a balanced life – passion inevitably requires sacrifice. But the joy and rewards of the mastery of passion can be worth it.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     If you’re feeling lost while developing your passion, take time to meditate.
    </strong>
   </p>
   <p>
    Sometimes, we can get so deep into our passion that we forget to take a moment to step back and gather our thoughts. This is where meditation comes in. When you’re feeling overwhelmed, overworked or even just stressed by anything relating to your passion, sit or lie down and clear your head. Focus on your breath and let your thoughts pass by without judging them.
   </p>
   <p>
    For those of us already deep in our pursuit of passion, regular meditation can be a great way to cope with stress. Even just 20 minutes a day will help equip you to deal with any challenges that you might meet along the way.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Peak Performance
     </em>
    </strong>
    <strong>
     , by Brad Stulberg and Steve Magness.
    </strong>
   </p>
   <p>
    Now that you’ve figured out how to begin pursuing your passion, it’s time to learn how to best go about staying at the top of your game. This is where the science behind performance comes in. As we’ve seen in these blinks, harnessing the science behind passion is vital to achieving our goals. Imagine how you’ll excel at what you love when you harness the science behind both passion
    <em>
     and
    </em>
    performance?
   </p>
   <p>
    Luckily, the same authors who just provided wisdom on passion-seeking have also explored how performance can be enhanced. So check out our blinks to
    <em>
     Peak Performance,
    </em>
    where we’ll dive deep into how various athletes, artists and intellectuals have harnessed the science behind performance to take their game to the next level.
   </p>
  </div>
 </div>
</article>
